{
  "editor:toggle-checklist-status": [],
  "obsidian-tasks-plugin:toggle-done": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "Enter"
    }
  ],
  "editor:open-link-in-new-leaf": [],
  "obsidian-tasks-plugin:edit-task": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "L"
    }
  ],
  "omnisearch:show-modal": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": " "
    }
  ]
}